.contact-popup {
  background: rgba(0, 0, 0, 0.3);
  height: 100%;
  left: 0;
  min-height: 100vh;
  min-width: 100vw;
  outline: 0;
  overflow-y: auto;
  position: fixed;
  top: 0;
  width: 100%;
  max-width: 330px;
  z-index: 1050;
}

.contact-popup .container {
  position: absolute;
  overflow-y: auto;
  top: 0;
  left: 0;
  width: 100%;
  min-width: 100vw;
  height: 100%;
  min-height: 100vh;
  padding: 100px 0 100px;
}

.contact-popup .wrapper {
  background: #fff;
  border-radius: 12px;
  max-width: 414px;
  margin: 0 auto;
}

.contact-popup .wrapper .header {
  border-bottom: 1px solid #eee;
  position: relative;
}

.contact-popup .wrapper .header .close {
  background: center center no-repeat url("data:image/svg+xml,%3Csvg viewBox='0 0 8 8' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.602865 6.66634C0.347656 6.91634 0.342448 7.37467 0.608073 7.6403C0.873698 7.90592 1.33203 7.89551 1.58203 7.64551L3.9987 5.22884L6.41536 7.6403C6.67578 7.90072 7.1237 7.90592 7.38932 7.63509C7.65495 7.36947 7.65495 6.92155 7.39453 6.66113L4.98307 4.24967L7.39453 1.83301C7.65495 1.57259 7.65495 1.12467 7.38932 0.859049C7.1237 0.588216 6.67578 0.593424 6.41536 0.853841L3.9987 3.2653L1.58203 0.848633C1.33203 0.598633 0.873698 0.588216 0.608073 0.853841C0.342448 1.11947 0.347656 1.5778 0.602865 1.83301L3.01953 4.24967L0.602865 6.66634Z' fill='black' fill-opacity='0.6'%3E%3C/path%3E%3C/svg%3E");
  position: absolute;
  background-size: 12px;
  width: 20px;
  height: 20px;
  left: 16px;
  top: 16px;
}

.contact-popup .wrapper .header .header-title {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  font-size: 20px;
  line-height: 26px;
  font-weight: 700;
  padding: 16px 16px 8px;
}

.contact-popup .wrapper .form-wrapper {
  padding: 20px 16px;
}

.contact-popup .wrapper .form-wrapper .note {
  color: #6e6e73;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
  margin-top: 30px;
  padding: 0 1rem;
}

.contact-popup .wrapper .footer {
  padding: 20px 16px;
}

.contact-popup .button {
  bottom: 0;
  width: 100%;
  height: 45px;
  line-height: 45px;
  text-align: center;
  border: none;
  background: #272727;
  background-image: none;
  cursor: pointer;
  border-radius: .5rem;
  text-transform: uppercase;
  margin-top: 10px;
  font-size: 16px;
  color: #fff;
  font-weight: 700;
  opacity: 1;
}


.contact-popup .options .option {
  padding: 15px 0;
  display: flex;
}

.contact-popup .screen-1,
.contact-popup .screen-2,
.contact-popup .screen-3 {
  height: 390px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.contact-popup .screen-2 .options .option {
  flex-direction: column;
}

.contact-popup .options .option:not(:last-child) {
  border-bottom: 1px solid #eee;
}

.contact-popup .options .option input {
  margin-right: 5px;
}

.contact-popup .options .option label {
  margin-bottom: 0;
  display: block;
  width: 100%;
}

.contact-popup .screen-2 textarea {
  resize: none;
  height: 128px;
}

.contact-popup .screen-3 p {
  text-align: center;
  margin: 0 auto;
}
